<h2>Sitemap Generation Finished!</h2>
<p>Count Generated Urls: <b>{{ count }}</b></p>
<p>Google Ping Status: <b>{{ googleStatus }}</b></p>
<br>
<a href="{{ homeUrl }}" target="_blank">ThesisID.com</a>